[INTEGERS]
BGRTORGB=1
COLORCORRECT=1
ADFSIDEFLIP=0
FLATBEDSIDEFLIP=0
ADFPREVIEW=0
COMPRESSION=0
COMPRESSIONLEVEL=90
COMMANDVERSION=402
ENABLE_NPA=1
DEFAULTDPI=300
CURRENTDPI=300
COLORDEPTH=3
PREVIEW=0
SCAN_SOURCE=1

[DOUBLES]
TOPLEFTX=0.0
TOPLEFTY=0.0
BOTTOMRIGHTX=215.9
BOTTOMRIGHTY=297.0
CURRENTTLX=0.0
CURRENTTLY=0.0
CURRENTBRX=215.9
CURRENTBRY=297.0

[STRINGS]
SCLIB=/usr/local/lexmark/legacy/lib/libScanCorrect.so.2
SCFUNC=ScanCorrect
COLORLUT=/usr/local/lexmark/legacy/etc/lxknf09SCc0.bin
GRAYLUT=/usr/local/lexmark/legacy/etc/lxknf09SCg0.bin
